button {

letter-spacing: -1px;

}


.label-small.label-small__sale {
	padding: 13px 9px;
	font-size: 14px;
	line-height: 1;
	border-radius: 50px;
	margin-bottom: 10px;
}

.payment-options__slider {
	margin-top: 20px;
}

@media (max-width: 767px) {

h4.stock-banner__item-title {

	font-size: 24px;

}







.stock-banner__item-desc p {

	font-size: 12px;
    	line-height: 16px;

}


.stock-banner__item-desc {

	max-width: 130px;

}


}

/* Фикс кнопики для первого баннера */
.stock-banner__slider [data-slide-index="0"] .stock-banner__btn .btn:first-of-type {
	display: inline-flex!important;
}

.stock-banner__slider [data-slide-index="0"] .stock-banner__item-link {
	display: none!important;
}



/* ----- */
/* страница алюминия */

@media (max-width: 1023px) {
	.aluminium-systems-page .doors-advan__head-title, .aluminium-systems-page .doors-advan__pre-title {
		padding-right: 20px;
		padding-left: 20px;
	}
}

.btn--autowidth {
	max-width: max-content;
}


.aluminium-systems-slider .glazing-prices-type__slider {
	max-width: 940px;
}
.aluminium-systems-slider .glazing-prices-type__item {
	border-radius: 150px;
	min-height: 400px;
	padding: 220px 20px 80px;
}
.aluminium-systems-slider .glazing-prices-type__img {
	height: 250px;
	transform: translate(-50%,-20%);
}
.aluminium-systems-slider .glazing-prices-type__desc {
	margin-bottom: 20px;
}
.aluminium-systems-slider .glazing-prices-type__price {
	color: #05252F;
}
.aluminium-systems-slider .btn-arrow {
	top: 290px;
}
.aluminium-systems-slider .glazing-prices-type__arrow-left {
	left: -90px;
}
.aluminium-systems-slider .glazing-prices-type__arrow-right {
	right: -90px;
}



.aluminium-systems-page .recommend-slider .glazing-prices-type__item {
	background-color: transparent;
	padding: 80px 0 0;
	align-items: flex-start;
	min-height: auto;
}
.aluminium-systems-page .recommend-slider .glazing-prices-type__price {
	color: #00171F;
	font-size: 16px;
}
.aluminium-systems-page .recommend-slider .win-prices__type {
	padding: 0 0 40px;
}




.default-banner__desc--bigger {
	font-size: 24px;
	font-weight: 400;
	line-height: 125%;
	letter-spacing: -0.05em;
}
@media (min-width: 768px) {
	.default-banner__desc,
	.default-banner__head-title {
		max-width: 600px;
	}
}



.doors-advan--flex .doors-advan__wrap {
	display: flex;
	max-width: 735px;
	justify-content: space-between;
	margin: auto;
	flex-wrap: wrap;
}
.doors-advan__item--centered {
	text-align: center;
	align-items: center;
}
.doors-advan__item--centered .ico {
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	max-height: 30px;
}
@media (max-width: 499px) {
	.doors-advan--flex  .doors-advan__item {
		width: 50%;
	}
	.doors-advan--flex .doors-advan__container {
		padding-left: 0;
		padding-right: 0;
	}
}


.aluminium-systems-page .win-access__item {
	justify-content: center;
}



/* price-present - блок - "Цены на наши изделия" */
.aluminium-systems-page .price-present__container {
	max-width: 900px;
}
.aluminium-systems-page .price-present-card__price-block {
	width: calc(100% - 22.5px);
}
/* нужно придумать подстиль для этой карточки у алюминия */
.aluminium-systems-page .price-present-card__desc-img .img {
	/* margin-top: 26px; */
	margin: 0 auto;
	max-height:unset !important;
}



/* price-present-recommend - блок - "Рекомендуем задуматься" */
.aluminium-systems-page .present-recommend__item {
	width: calc(33% - 20px);
	margin-right: 20px;
}


.aluminium-systems-page .free-meas-form__info-ico .ico {
	width: 40px;
}



.aluminium-systems-page .window-color-form__info {
	display: none;
}
.aluminium-systems-page .window-color-form__btn {
	text-align: center;
	margin-top: 2rem;
}


.door-handles {
	margin-top: 30px;
	margin-bottom: 20px;
}
.door-handles p {
	text-align: center;
}

.win-prices__tabs-separate .win-prices-tab {
	margin-right: auto;
	padding-right: 0;
}
.win-prices__tabs-separate .win-prices-tab__wrap {
	background-color: transparent;
}
.win-prices__tabs-separate .win-prices-tab__item {
	margin: 0 .5rem;
	max-width: fit-content;
	padding: 0 1.5rem;
	width: 100% !important;
}

.door-handles-slider .glazing-prices-type__slider {
	max-width: 920px;
}
.door-handles-slider .glazing-prices-type__item {
	background-color: transparent;
	min-height: 270px;
}
.door-handles-slider .glazing-prices-type__item::before {
	content: '';
	background-color: #FFF;
	border-radius: 100%;
	width: 200px;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.door-handles-slider .glazing-prices-type__img {
	height: 220px;
	top: 0;
	left: 0;
	transform: none;
}
.door-handles-slider .glazing-prices-type__title {
	text-align: left;
	position: absolute;
	width: 220px;
	height: 220px;
	padding: 65px 0 0 125px;
}



.six-steps__circle {
	background-color: #FFF;
	border-radius: 100%;
	height: 110px;
	width: 110px;
}
.six-steps__separator {
	top: 70px;
}
.six-steps__ico {
	height: 44px;
}



/* Регулируем ширину элементов для разных экранов */

@media (max-width: 768px) {
	.aluminium-systems-page .default-banner.gradient-overlay::before {
		background: transparent;
	}
	.aluminium-systems-page .default-banner.fullpage-banner {
		padding-top: 60px;
		height: 100%;
	}
	.aluminium-systems-page .default-banner.fullpage-banner .default-banner__container {
		justify-content: flex-end;
		padding: 0;
	}
	.aluminium-systems-page .default-banner__container-inner {
		padding: 20px;
		background-color: #FFF;
		color: #00171F;
		border-radius: 0 0 20px 20px;
		margin-bottom: -1rem;
	}
	.aluminium-systems-page .default-banner__desc--bigger {
		font-size: 16px;
	}


	.aluminium-systems-slider .glazing-prices-type__arrow-right {
		right: -15px;
	}
	.aluminium-systems-slider .glazing-prices-type__arrow-left {
		left: -15px;
	}
	.aluminium-systems-slider .btn-arrow {
		top: 320px;
	}


	.aluminium-systems-page .recommend-slider .glazing-prices-type__item {
		align-items: center;
	}
	.aluminium-systems-page .recommend-slider .glazing-prices-type .glazing-prices-type__arrow-right,
	.aluminium-systems-page .recommend-slider .glazing-prices-type .glazing-prices-type__arrow-left {
		top: 80px;
	}

	.aluminium-systems-page .price-present-card__desc-img {
		order: -1;
	}
	.aluminium-systems-page .price-present-card__block {
		justify-content: center;
		flex-direction: row;
	}
}

@media (max-width: 1023px) {
	.aluminium-systems-page .inner-container {
		max-width: 100%;
	}
	/* .aluminium-systems-page .doors-advan__container {
		padding-right: 20px;
	} */
}

@media (min-width: 1600px) {
	.aluminium-systems-page .default-banner__container,
	.aluminium-systems-page .bread-crumbs__container,
	.aluminium-systems-page .price-present:not(.price-present ~ .price-present) .price-present__container,
	.aluminium-systems-page .decor-design__container,
	.aluminium-systems-page .six-steps__container,
	.aluminium-systems-page .work-gallery__container {
		max-width: 1660px;
	}

	.aluminium-systems-page .price-present-card__profile {
		max-width: 600px;
	}

	.aluminium-systems-page .advan-plastic-win__slider {
		width: 100%;
		max-width: 1240px;
	}

	.aluminium-systems-page .six-steps__slider {
		max-width: 100%;
	}
}

.years-service .company-advan-item__img {
	width: fit-content;
}



/* Фикс бага черной стрелки в блоке Галерея выполненных работ */

@media (max-width: 499px) {
	.work-gallery__arrow:hover .ico {
		 fill: #FFF; 
	}
}



.default-banner.fullpage-banner {
    position: relative;
    height: 70vh;
}

.default-banner--dark.fullpage-banner.gradient-overlay:before {
    background: rgba(0,0,0,.5);
}


.door-handles-slider .glazing-prices-type__item {
    background-color: transparent;
    min-height: 330px;
}




.calculate-garbage-collection div.select div.header-select span {
    background: #ecf4f6;
}

.calculate-garbage-collection div.select datalist div.option {
    background: #ecf4f6;
}



@media (max-width: 768px) {
	.aluminium-systems-page .price-present-card__profile {
		text-align: center;
	}
	.aluminium-systems-page .price-present-card__desc {
		flex-direction: column;
		text-align: center;
	}
.win-prices-specif__img-alumsystems {
    width: 100% !important;
    height:300px !important;
}
.win-prices-specif__row {
height:unset !important;
padding:20px;
}
}



@media (max-width: 499px) {
.price-present-card {
background-size:170% !important;
}
.glazing-prices-type__btn .btn {
width:100% !important;
}
}

@media (min-width: 768px) {
.price-present-card-btn {
width:fit-content;
}
}

.win-prices-specif__img-alumsystems {
    width: calc(50% - 10px);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.text-left {
text-align:left;
}

.text-right{
text-align:right;
}

.default-color-text{
color: #00171f;
}

.mt-20 {
margin-top:20px;
}

.mb-80 {
margin-bottom:80px;
}


.tab-win-door {
	display:flex;
	flex-direction: column;
}

.tab-win-door button {
	margin-bottom:10px;
}


.tab-win {
	background-image: url(/upload/img_verstka/aluminium-systems/tab-win.svg);
    width: 40px;
    height: 40px;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 5px;
    cursor: pointer;
}

.tab-door {
	background-image: url(/upload/img_verstka/aluminium-systems/tab-door.svg);
    width: 40px;
    height: 40px;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 5px;
    cursor: pointer;
}

.win-prices-specif__img-alumsystems {
	transition:1s;
}

.stock-banner__item.paket, .stock-banner__item.sun {
	background-position: right;
}

.feedback-yandex {
	padding: 0 40px;
}

.feedback-yandex .inner-container {
	padding: 40px;
	background-color: #fff;
  } 

  .yandex {
	display: flex;
    align-items: center;
    gap: 10px;
  }

  .yandex span {
    font-size: 26px;
    font-weight: 500;
    line-height: 100%;
}

.afbf_item_pole {
	margin: 10px 0px 0 !important;
}


  @media (max-width: 600px) {
	.feedback-yandex {
		padding: 20px;
	}

	.feedback-yandex .inner-container {
		padding: 40px;
		background-color: #fff;
	  } 

	  .yandex {
		flex-direction: column;
	  }
  }

  .grecaptcha-badge {
	display: none;
  }

  #alx_fb_agreement {
	margin-right: 4px;
  }